:root {
    /* --base-bgcolor: #6cc6cb; */
    --base-bgcolor: #0c7bb3;
}

body {
    height: 100vh;
}

a {
    text-decoration: none;
}

.home>.el-container {
    background-color: #eee;
}

.el-header {
    background-color: #B3C0D1;
    color: #333;
    line-height: 70px;
}

.el-header a {
    color: #333;
}

.el-aside {
    /* background-color: var(--base-bgcolor); */
    color: #333;
    background-color: #fff;
    /* background-color: #eef1f6; */
}

.el-submenu__title,
.el-menu-item {
    height: 80px;
    line-height: 80px;
}

.el-main {
    padding: 30px 20px;
    background-color: #eee;
}

.el-col-12 {
    width: 100%;
}

.home {
    width: 100%;
    height: 100%;
}

.container {
    position: relative;
    padding: 50px;
    background-color: #fff;
    height: 100%;
    box-sizing: border-box;
}

.el-input {
    display: inline-block;
    width: 200px;
    height: 40px;
}

.el-menu-item a {
    display: block;
    width: 100%;
    height: 100%;
    color: #333;
}

.is-active>a {
    color: #ff6767;
    /* color: #b3c0d1; */
}


/* section>.el-container {
    height: clac(100% - 70px);
    box-sizing: border-box;
} */

.is-open {
    transition: none;
    transition: all 0;
}

.content {
    height: 100%;
    background-color: #fff;
}

.editor,.editor2{
    margin-top: 20px;
}